A { text-decoration: underline }

.normal { font: 9pt/11pt Arial, sans-serif; color: black }
A.normal:link, A.normal:visited { color: #2F585D }
A.normal:hover { color: #40757B }
A.normal:active { color: #539198 }

.topics { font: bold 8pt/8pt Arial, sans-serif; color: #2F585D; letter-spacing: 0.05em}
A.topics:link, A.topics:visited { color: #2F585D }
A.topics:hover { color: #40757B }
A.topics:active { color: #539198 }


.pagetop { font: 8pt/8pt Arial, sans-serif; color: rgb(255,255,255);  }
A.pagetop:link, A.pagetop:visited { color: rgb(255,255,255) }
A.pagetop:hover { color: rgb(180,230,240) }
A.pagetop:active { color: rgb(120,190,200) }

.maintext { font: 9pt/20pt Arial, sans-serif; }

.mainlinks { font: bold 9pt/6pt Arial, sans-serif; letter-spacing: 0.02em; color: #2F585D; }
A.mainlinks:link, A.mainlinks:visited { color: #2F585D }
A.mainlinks:hover { color: #40757B }
A.mainlinks:active { color: #539198 }


.address { font: 8pt/9pt Arial, sans-serif; color: white }

.productlinks { font: bold 10pt/12pt Arial, sans-serif; }
A.productlinks:link { color: #2F585D }
A.productlinks:hover { color: #40757B; text-decoration: underline }
A.productlinks:active { color: #539198 }

.description { font: 8pt/10pt Arial, sans-serif; color: black }

.prodtitle { font: bold italic 14pt/14pt Arial , sans-serif; color: #2F585D }

